/* CSS Document */
/* iframe height currently = 2000px or 2500px depending on width (longest recipe is injera) */

a {  text-decoration: none; color: #3366CC}
a:hover {  text-decoration: underline}

    
    
    
    
      body {
	background-color: #EEEEEE;
	margin: 0;
	font-family: arial, sans, sans-serif;
	height: 100%;
      }
footer {
	display: none;
}
      #iframe-wrapper {
	height: 100vh;
	margin: auto;
	width: 100%;
	background: white;
	/* [disabled]box-shadow: 0 0 0 0.75pt #d1d1d1,0 0 3pt 0.75pt #ccc; */
	transition: height 0.5s ease, width 0.5s ease;
	position: relative;
	max-width: 818px;
	/* [disabled]-webkit-box-shadow: 0 0 0 0.75pt #d1d1d1,0 0 3pt 0.75pt #ccc; */
      }

      #iframe-wrapper.loading:before {
        content: 'Loading...';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: white;
        text-align: center;
        line-height: 300px;
        font-family: 'Helvetica';
      }

      iframe {
	margin: auto;
	max-width: 816px;
	width: 100%;
	height: 2000px;
	border: none;
	display: block;
      }
      footer p {
        text-align: center;
        padding: 15px;
        margin: 0;
        font-size: 12px;
        font-family: 'Helvetica';
        max-width: 700px;
        margin: auto;
        line-height: 1.4em;
      }

      footer p.warning {
        font-size: 0.7em;
      }

      #original {
        position: fixed;
        bottom: 0;
        right: 10px;
        text-align: center;
        background-color: white;
        padding: 5px 10px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        font-size: 0.7em;
        box-shadow: 0 0 10px #ddd;
        font-family: 'Helvetica';
      }

      #original:hover {
        opacity: 1;
      }

      body.markdown #iframe-wrapper {
        padding: 40px;
        box-sizing: border-box;
      }

      body.markdown #iframe-wrapper h1 {
        text-align: center;
      }
html {
	height: 100%;
}
#logo {
	padding-left: 92px;
	padding-top: 19px;
}
p.small {
	font-size: small;
	padding-left: 96px;
}
#iframe p {
}

      @media only screen and (max-width: 818px) {
        #iframe-wrapper {
	max-width: none;
	/* [disabled]height: 90vh; */
	width: 125%;
        }
        #original {
	position: relative;
	border-radius: 0;
	right: 0;
	margin-top: 1rem;
	display: none;
        }
iframe {
	margin-left: -68px;
	margin-right: -97px;
	height: 2500px;
}
#logo {
	padding-left: 21px;
}
p.small {
	padding-left: 25px;
}
      }

      @media print {
        body {
          background: none;
        }
        p {
          display: none;
        }
        #iframe-wrapper {
	/* [disabled]height: 100vh; */
	max-width: none;
	box-shadow: none;
	padding-top: 0;
	width: 100%;
        }
        iframe {
	height: 20in;
	max-width: none;
	width: 100%;
	margin-left: -40px;
	margin-top: -20px;
        }
        #original {
          display: none;
        }
				#logo {
	display: none;
}
p.small {
          display: none;
}

      }
	  
	  


            #original {
          display: none;
        }
